commit d73c73dd75c18f15698f3619660cbf461ce5b209
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Oct 30 01:22:22 2017 +0300

    Updates for release

commit 91bf7908bac3daacc17bfc0052c6354ba2575c95
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Oct 30 01:22:03 2017 +0300

    Fix compilation warning

commit 7e0c1ff68b4d619b06cb0733e178c074f68aea3d
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Oct 27 10:03:51 2017 +0300

    Handle empty menu as no menu

commit 0b5776b9f3d9d9af1e622050e54081961674bfc6
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Oct 27 00:59:54 2017 +0300

    Defer dbus sync with items
    
    Sometimes querying SNI properties may return outdated values
    if query was made right after signal emission or application start.
    
    Deferment queries for 10ms fixes this problem.
    Plasma Workspace uses the same approach.

commit 51e4833a01188f62d176fe888d60d3f07b4a6d7e
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Sep 30 12:33:14 2017 +0200

    I18n: Update translation sk (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb8475c029eb18ece544d34340fb0a3ceee3dc92
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7922e2bc579dee9471b6cd512122828e5d77b297
Author: dull2wall <jamesjoyce0225@hotmail.com>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f65a99c90c91903848903e1b09fceb0b47c2b773
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation tr (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 424318996088f103e62a7332f25a938efb9363e7
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation sv (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 451ddec39eb244f298672db7915f21914b8a9788
Author: ツ Kernc <kerncece@gmail.com>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation sl (96%).
    
    24 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6da4040a843427aebc5bbb8cedc7fac525f1983e
Author: Slavko <linux@slavino.sk>
Date:   Sun Sep 24 00:47:45 2017 +0200

    I18n: Update translation sk (96%).
    
    24 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22b9f8139c9570d3d6b7ad59543ebab17b4b25c2
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation pt (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea03434a4a0016929fafef6b19f7ecda24c0966d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation nl (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e32175fa33da71a5045e2f0e3c8ab5a674b123e
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation nb (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffb38965c1711dd8d1fa3a3d9f4c30b8367570ef
Author: Moo <moose@mail.ru>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation lt (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb550e25c3dfefbd7880110e7264de81b313af12
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation id (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99ee1977acfdd0fe7414a84e7ed84f5431d624fc
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Sun Sep 24 00:47:44 2017 +0200

    I18n: Update translation es (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e36747782503ccf2dd02ee3d181999f7fffadb47
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Sep 24 00:47:43 2017 +0200

    I18n: Update translation cs (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ca6922e366ce3db877c8a20fab4a67becd3677b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Sep 24 00:47:43 2017 +0200

    I18n: Update translation ca (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad5ce9970e5f669885d22a70be3494702d515364
Author: Любомир Василев <lyubomirv@abv.bg>
Date:   Sun Sep 24 00:47:43 2017 +0200

    I18n: Update translation bg (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01eb544adeb3be8c5ee3d336f558dd2515a47af7
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Sep 14 06:31:56 2017 +0200

    I18n: Update translation ru (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2353a9f56fef04de227f9bf0008e4fa2ee9ca2cf
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Sep 14 00:35:55 2017 +0200

    I18n: Add new translation uk (64%).
    
    16 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12cc51e89ffeeab6e1bea928d34bedce5f2bdd95
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Thu Sep 14 00:35:55 2017 +0200

    I18n: Update translation da (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4472c4d282fa11a6b7d55ca88ce5fc122b4851a
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Sep 13 18:36:14 2017 +0200

    I18n: Update translation da (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9718be3c3d2872e6f6ced5b288290905cfc1dca9
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Tue Sep 12 08:32:53 2017 +0300

    Allow rect buttons for square icons in single row mode

commit 5d080285a0a09c93e405228b2bd457e2ced0f493
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sun Sep 10 23:28:09 2017 +0300

    Display rect icons as rect even when "square icons" option selected

commit 6ecb84dde6215fd5a8912344c1249a8d6cdd8094
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sun Sep 10 23:14:09 2017 +0300

    Fix icon size in vertical mode for square icons

commit 72563d96a158e435b42273669fd28568f47b6efd
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sun Sep 10 23:12:14 2017 +0300

    Try to load icon with its original size when custom theme path is used

commit cfc14923583e5c4b0aa72e79105f38180461210c
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Sep 7 10:23:20 2017 +0300

    Back to development

commit 20b66aea2298fbbeaf407dfe65dbfd6c3c8f6653
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Sep 7 10:17:54 2017 +0300

    Updates for release

commit 8f4ad1c3d4972a5b02d79b818ff756cea4f589d6
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Sep 7 10:16:22 2017 +0300

    Don't use g_free for const pointers

commit 540a55676c61b968d776c087531f933fcdad82b0
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Sep 7 10:15:05 2017 +0300

    Fix charset in translations

commit bb173ff0c3b8783396084423d8e6cbd6883e6697
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Aug 31 11:46:54 2017 +0300

    Remove COPYING.LIB

commit 6acc16069e186cbf13677b2a670df7cd15b0bb5a
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sun Aug 27 06:00:12 2017 +0300

    Fix some memory caused by g_variant_get calls

commit 5d681fc6b3596c3539c4ff47fa775ce7eb5f484f
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Aug 25 18:32:16 2017 +0200

    I18n: Update translation hr (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81329ab21c3e06aca903070c1544db585006f960
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Tue Aug 22 21:42:51 2017 +0300

    Update tooltip instead icon when new icon desc was got

commit 6ff54885556eb59c968564e62127477464748044
Author: abuyop <abuyop@gmail.com>
Date:   Tue Aug 22 12:33:21 2017 +0200

    I18n: Add new translation ms (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d37694379ee2240fd4a3cc9d3a56b723958bc11
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Aug 14 22:28:55 2017 +0300

    Defer gtk_menu_reposition call

commit 1feccf88237a7de4b30209723a7a1ed17e923b76
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Fri Aug 11 06:32:17 2017 +0200

    I18n: Add new translation de (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b6f8899a57c7b004e71a1daf67ed71748c6bd91
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Tue Aug 8 05:10:43 2017 +0300

    Reload icons when theme changed

commit ac9c49bdb8e483f50c040c19db03644890dd0bd7
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Aug 8 18:33:50 2017 +0200

    I18n: Add new translation sr (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52cbbdb446fdd60d39b421e197277969789aa413
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sat Aug 5 22:15:39 2017 +0300

    Fix menu positioning

commit e257ea3f49c078685990f2e99b788d9f34f0a667
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Aug 4 13:36:12 2017 +0300

    Avoid tooltip title == subtitle cases

commit 68f26a33247afb8005e4a7dc68ed6d3c20b3aa10
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Aug 4 07:39:20 2017 +0300

    Right click opens menu even if item doesn't support activation

commit 10626ca7bc50a8e05f0a540eee74c4a327eb4985
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Aug 4 07:38:02 2017 +0300

    Remove unused enum

commit 9ed6c9517a591d061450de6a9243cb69fb125070
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Aug 3 12:31:37 2017 +0200

    I18n: Update translation he (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cd219f1ae2d2a58386de671912a0fe0c58014b9
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 31 12:31:34 2017 +0200

    I18n: Update translation fr (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9185cdeb45237d19a3088b58a574d4276aea2b8b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Jul 31 00:31:40 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16bcd3a9b11e51b947d14db0a31baa7ab3bc6645
Author: Sungjin Kang <potopro@gmail.com>
Date:   Sat Jul 29 00:31:55 2017 +0200

    I18n: Add new translation ko (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 829b86af5396bbd1fed54f21d08e5841948d9c03
Author: No Ne <mrerexx@gmail.com>
Date:   Sat Jul 29 00:31:54 2017 +0200

    I18n: Update translation pl (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5111e9f29a83737359f494cba4176ac9f1c531b
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Jul 27 00:31:55 2017 +0200

    I18n: Update translation ru (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a762e92ed36709081f9f605af61bfe770ab3c28
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 26 06:32:56 2017 +0200

    I18n: Add new translation zh_CN (100%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/zh_CN_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                   Message conversion to user's charset might not work.
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b280fa4b2304552d21faa55f0266199f2ba809af
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 26 06:32:56 2017 +0200

    I18n: Update translation id (100%).
    
    po/id.po.new: warning: Charset "CHARSET" is not a portable encoding name.
                           Message conversion to user's charset might not work.
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3042a7daa8cbd90f7a609c4c70b06f4af74f110d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:41:49 2017 +0200

    I18n: Add new translation pt (100%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/pt_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35bd3fe01b111766790de2789695d69d03de7efb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:41:48 2017 +0200

    I18n: Add new translation he (100%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/he_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec1bd0f418fae21596e8cdbf5fe6d06084bae9f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 12:32:06 2017 +0200

    I18n: Update translation nl (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3fe016958a2f44700fd767a29708e26c2cc48a6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 12:32:06 2017 +0200

    I18n: Update translation lt (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09562c036a1180dec76f4ce109b4a47e29700cb9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 12:32:06 2017 +0200

    I18n: Update translation ca (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3c42623c214a08f6be5f8b407ade408303d45d7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 06:31:47 2017 +0200

    I18n: Update translation da (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2c3a540d50e12e25c666f4b874af8eceb449c02
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Tue Jul 25 00:00:22 2017 +0300

    Replace some string constants

commit 20a81ded8f3cc5b97269073dd02027695ec0c11e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:18 2017 +0200

    I18n: Add new translation zh_TW (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/zh_TW_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                   Message conversion to user's charset might not work.
    13 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df3f01d9412e52a24f84c0ea2b61f74671a92f40
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:18 2017 +0200

    I18n: Add new translation tr (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/tr_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b3227daf00fbacabfdaca28aafdacc8bcfae785
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:17 2017 +0200

    I18n: Add new translation sv (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/sv_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5576ea590957dc73e72bfc74365f6104dd50d62c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:17 2017 +0200

    I18n: Add new translation sl (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/sl_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b8d8d07a4bf158169b80397fa9c912523f7b806
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:16 2017 +0200

    I18n: Add new translation sk (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/sk_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb5f316395b6105aed2ef37b9db38dfde30c6cd2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:16 2017 +0200

    I18n: Add new translation ru (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/ru_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85a851f6fadaefde0024932cb7b111351aa41e93
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:15 2017 +0200

    I18n: Add new translation pt_BR (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/pt_BR_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                   Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82fadadad206b37be05d3b547ab51f0c25b35c50
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:14 2017 +0200

    I18n: Add new translation pl (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/pl_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d644f4ffabbae3c654e677d7a5c89268e8dde840
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:14 2017 +0200

    I18n: Add new translation nl (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/nl_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50099c1b97afdb7b02fadd4c58f5f52fb00fc359
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:13 2017 +0200

    I18n: Add new translation nb (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/nb_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f7fac9e2493e8749069b4ff53d031056056e04b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:12 2017 +0200

    I18n: Add new translation lt (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/lt_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9464cb844fa6fed00b8860b389d2a681206a8b1d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:12 2017 +0200

    I18n: Add new translation id (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/id_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f8e222d24cbcf4fc4f1da64a9669a0ab07fbdde
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:11 2017 +0200

    I18n: Add new translation hr (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/hr_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fe909b9227dab61e602109ddd4106739aacc035
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:11 2017 +0200

    I18n: Add new translation fr (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/fr_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    20 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e2635844d4556b66a01fc8d5cbefe0fa86dfa36
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:10 2017 +0200

    I18n: Add new translation es (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/es_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d8d2c92ff0004b799a789ccb77ebac2f5837a50
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:10 2017 +0200

    I18n: Add new translation da (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/da_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f47d39e29bc9d9a694d8b18744b2dde9d3c98ef3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:09 2017 +0200

    I18n: Add new translation cs (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/cs_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29d81c6ddf173cf71efe399e983123900cc61333
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:08 2017 +0200

    I18n: Add new translation ca (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/ca_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81f94d7c331474d4c64ccd50c31a2c9230c7c99b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:57:08 2017 +0200

    I18n: Add new translation bg (99%).
    
    .tx/xfce-panel-plugins.xfce4-statusnotifier-plugin/bg_translation: warning: Charset "CHARSET" is not a portable encoding name.
                                                                                Message conversion to user's charset might not work.
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8375c6c919e185045890c46c9cb9be9f89e31858
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sat Jul 22 16:39:34 2017 +0300

    Add weak signal handler

commit 8abfbb20dd2ae38b52bc5bff0063c9feb3dfd1d4
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sat Jul 22 15:43:05 2017 +0300

    Add option to load symbolic icons if available

commit 4999bc52532893c80ac370dfa12ee05f3784de3b
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sat Jul 22 03:32:26 2017 +0300

    Remove SnBox instead of its children upon plugin destruction

commit f017cfb5c466707ac9f30907193ff373aebaf811
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Sat Jul 22 03:26:48 2017 +0300

    Split watcher and host logic
    
    This change allows to use multiple instances of the plugin and even
    work with external watchers depending on how well they designed.
    
    One of the running plugins will be a "master" plugin which runs a
    watcher service while other plugins will use this service. One of
    these plugins will become a "master" plugin in the moment when
    previous "master" plugin was removed.

commit 20c3664e6a1838f76549b0577833f89e278b7bf2
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Jul 21 15:15:42 2017 +0300

    Use ctrl + right click to always display plugin's menu

commit 21760d00c8e255f4bf83ddce1f387b1c034599f4
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Jul 20 02:20:00 2017 +0300

    Always use preferred icon size for GtkIconTheme

commit b4bf8382cd838b16a5d85fded92de1b6291bb630
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Jul 17 19:37:12 2017 +0300

    Back to development

commit a4f3d8a3906641d040099fba98ec00d97f374151
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Jul 17 19:34:33 2017 +0300

    Fix some autohell warnings

commit 4d82cd807e821adce1fe3ce597fd73d65733dca1
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Jul 17 19:23:39 2017 +0300

    Fix some compilation warnings with --enable-debug

commit 005357689e1b42428769156e570505ae811d2a89
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Jul 17 16:09:27 2017 +0300

    Updates for release

commit b4da597b7d42ef35e8515b55f84cc6ac7925ea62
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Mon Jul 17 11:41:26 2017 +0300

    Distcheck fix

commit b35b8db9036aa3dc9c92b668e1e5705791255d7d
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Jul 14 11:03:17 2017 +0300

    Remove a dot from tooltips in settings dialog

commit 38494dbcd532aa62efa8a58fa8d3d09667e674d4
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Jul 14 11:02:13 2017 +0300

    Allow to make menu primary action

commit e5f9666ca721527fcdb4d86e1461f9ad50cc8a4a
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Fri Jul 14 00:53:03 2017 +0300

    Fix non-square icons

commit b1ed7715e85539922b4d87a63ec7e0575a29bb9b
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Jul 13 03:03:46 2017 +0300

    Bring GTK version down to 3.18

commit 414537a2ca2bd73f555ea7dc7680aaae718f8c87
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Jul 13 02:17:13 2017 +0300

    Inspect icon_theme_path to obtain icon

commit 560947fd48b26cd0f8a243272af4c4668d62c5ae
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Jul 13 00:04:55 2017 +0300

    Add xfconf 4.13 support

commit eb4e60f11794002d90869242e064028e3943a1b5
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Wed Jul 12 22:19:55 2017 +0300

    Load icon from file if icon_name is file path

commit 2fc70066fd765f9739750531900fde74f4386723
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Wed Jul 12 18:41:28 2017 +0300

    Initial commit
